# [TSM.ID].[11031972] -- All Rights Reserved. Proprietary & Confidential.
[package]
name = "xcu-grid"
version = "0.1.0"
edition = "2021"

[dependencies]

foca = "0.11" # Ultra-fast SWIM Gossip Protocol
rand = "0.8"
tokio = { version = "1.37", features = ["full"] }
bytes = "1.5"
bincode = "1.3"
tracing = "0.1"
anyhow = "1.0"
crdts = "7.3"
